#!/bin/sh
echo 'name: crypto-numbers
version: 0.1.3
id: crypto-numbers-0.1.3-c6eb4195217260278d69323662a96893

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-numbers
package-url:
synopsis: Cryptographic numbers: functions and algorithms
description: Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Number.ModArithmetic
                 Crypto.Number.Serialize Crypto.Number.Generate Crypto.Number.Basic
                 Crypto.Number.Polynomial Crypto.Number.Prime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-numbers-0.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-numbers-0.1.3
              /usr/local/lib
hs-libraries: HScrypto-numbers-0.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         crypto-random-api-0.2.0-05bdaebfa20d2820cb397a4dc59104db
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-numbers-0.1.3/html/crypto-numbers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-numbers-0.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
